cancel
Showing results for 
Search instead for 
Did you mean: 

NVME Bootable Raid Only Works With Windows version 1703?

JpArizona
Level 7
derrickmehaffy wrote:
FYI if your planning on using your nvme raid array as your boot drive you have to use Windows 10 Version 1703, any newer versions will not work IE the creators update.

Extremely annoying too as Microsoft has been trying to get me to install the latest update while running 1703 as well. Paranoid I might wake up to a dead boot drive here soon.


Ive been reading bunhc of NVME threads cause I will be building my nvme raid 0 this weekend but came across this tadbit of info and need to know if its true?

Cause if it is Im not gonna install bootable raid but hate to delete my data from my drive now only to find out I cant isntall the latest windows.
1,135 Views
0 REPLIES 0